Der Kernel-Fehler für iOS 14.1 und frühere Versionen weckt Hoffnungen auf Exploit und möglicherweise auf Jailbreak

Wer auf einen Jailbreak für iOS 14.0-14.1 hofft, sollte sofort ein Downgrade von iOS 14.2 durchführen. Ein Kernel-Exploit könnte zu einem späteren Zeitpunkt von @ _simo36 veröffentlicht werden.

Leave a Reply

Your email address will not be published. Required fields are marked *